.my-igallery-grid {
    
    position: relative;
    clear: both;
}
.my-igallery-grid.line, .my-igallery-grid.first {
        border-bottom: 1px solid #8a6c48;
}

.my-igallery-grid li.item {
    float: left;
    padding: 12px 5px 10px !important;
    width: 285px;
    list-style: none;
}
.cms-publications .my-igallery-grid li.item {
    float: left;
    padding: 12px 5px 20px;
    width: 285px;
    list-style: none;
}
.my-igallery-grid li.item a:hover {
text-decoration:underline;
color:#666666;
}
.my-igallery-grid li.item a {
text-decoration:none;

}
.my-igallery-grid .thumb-title {text-align: center;
margin-top: 7px;}
.my-igallery-grid .product-name {
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}
.my-igallery-block {
    border: 1px solid #C4C1BC;
    margin: 0 0 15px;
}
.my-igallery-block .block-title {
    background: url("../images/bkg_block-title.gif") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #DDDDDD;
    padding: 2px 9px;
}
.my-igallery-block .block-title strong {
    color: #E26703;
    font: bold 12px/16px Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}
.my-igallery-block .block-content {
    background: none repeat scroll 0 0 #F8F7F5;
    padding-left: 10px;
}
.igallery-images .toolbar-top, .igallery-images .toolbar-bottom {clear: both;}
.igallery-showall{float:right;/*margin-top:20px;*/}
.igallery-title{ font: 22px/52px 'Droid Sans', sans-serif !important;    padding-top: 5px; margin-top:0px !important;}
.igallery-title-media{ font: 22px/52px 'Droid Sans', sans-serif !important;    padding-top: 5px; margin-top:0px !important; text-align: center;}
/*.cms-publications .col-main {width: 90% !important;; margin-left: 48px !important;}*/
.igallery-top .title {margin-bottom: 0px !important; width:85% !important; float:left; font: 25px 'Droid Sans', sans-serif !important;}
.igallery-top .header {text-align:left;}
.igallery-top .video {
    width: 845px;
    width: calc(100% - 325px);
    height: 357px;
    float:left;
    padding-left: 40px;
    max-width: 100%;
}
.igallery-top .slider {width: 275px;height: 357px; float:right;     margin-right: 27px;}
.igallery-top .video-info {text-align: center; margin-top: 10px;}
.igallery-top .slider .scrolable-wrapper {width:275px;overflow:hidden;float:left;}
.igallery-top .slider .scrolable {width:6000px;position:relative;}
.igallery-top .slider .item {width:275px; float:left;}
.igallery-top .navi {margin-top: -15px;margin: 0 auto; display:none;}
.igallery-top .navi a {width: 8px;height: 8px;float: left;margin: 3px;background: url("../images/navigator.png") 0 0 no-repeat;display: block;font-size: 1px;}
.igallery-top .navi a.active {background-position: 0 -16px;}
.igallery-top .slider .item .thumb-title {text-align: center;margin-top: 10px;color: #666666;}

.my-igallery-video-grid {

    border-bottom: 1px solid #8a6c48;
    position: relative;
    clear: both;
}
.my-igallery-video-grid li.item {
    float: left;
    padding: 12px 10px 20px 12px;
/*    width: 158px;*/
    list-style: none;
}
.my-igallery-video-grid li.item .first {
    float: left;
    padding: 12px 10px 20px 35px;
}
.my-igallery-video-grid li.item a:hover {
text-decoration:underline;
color:#666666;
}
.my-igallery-video-grid li.item a {
text-decoration:none;
color:#666666;
}
.my-igallery-video-grid li .video-info {text-align: center; margin-top: 10px;}
.my-igallery-video-grid .thumb-title {text-align: center;
margin-top: 7px;}
.my-igallery-video-grid .product-name {
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}

.cms-publications .igallery-title {margin-top: 0px !important;}
.igallery-top {    margin-bottom: 10px;}
.igallery-category-view .my-igallery-grid.last, .igallery-category-view .my-igallery-grid.first {border:0;}
.media_filter {
    width: 72%;
    margin: 0 auto;
    padding-top: 10px;
}
.media_filter_wrapper {
    width: 100%;
    border-bottom: 1px solid #8a6c48;
    border-top: 1px solid #8a6c48;
        margin-bottom: 14px;

}
.media_filter a {
    text-transform: uppercase;
}

.radio-button-circle {
        display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 7px;
    border: 1.5px solid white;
    background: #fff;
    box-shadow: 0 0 0 1.5px #ebebeb;
    margin-right: 5px;
}
.radio-button-circle.act {
        background: #8a6c48;
}

.video iframe, .video object, .video embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.video {
 float: none;
    clear: both;
    width: 100%;
    position: relative;

    height: 0;
}


@media only screen and (max-width: 639px) {
.igallery-top .video {
    width: calc(100% - 30px);
    margin: 0 15px;
    float: none;
}
.igallery-top .slider {
    margin: auto;
    padding: 10px 0;
    float: none;
}
.cms-publications .my-igallery-grid li.item {
    float: none;
    margin: auto;
}
}